<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Person item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 14" aria-hidden="true">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M12 14a6 6 0 00-12 0h12z" fill="{{ color_primary }}"/>
    <circle cx="6" cy="5" r="3.63" fill="{{ color_primary }}" stroke="{{ color_stroke }}" stroke-width="1.25"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
